gworkspace
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/gworkspace

general

source
gworkspace (source, x11)
version
0.9.4-1
maint
Debian GNUstep maintainers (a), Eric Heintzmann (u), Jonathan Shipley (u), Gürkan Myczko (u), Yavor Doganov (u)
arch
any all
std-ver
4.1.2
VCS
Git (browse)

binaries

todo

  • Lintian reports 2 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.4 instead of 4.1.2).
  • This package has "Suggests: abiword" while abiword needs a new maintainer, see O #740678.
  • This package has "Suggests: xine-ui" while xine-ui needs a new maintainer, see O #881516.
  • This package has "Suggests: xpdf" while xpdf needs a new maintainer, see O #848631.
  • This package has "Suggests: nvi" while nvi needs a new maintainer, see O #698988.

problems

  • There were override disparities found in suite unstable:
    • gworkspace-apps-wrappers: Override says x11 - optional, .deb says gnustep - optional
  • The URL(s) for this package had some recent persistent issues.

news RSS

bugs

all bug history graph
6
RC
0
I&N
4
M&W
2
F&P
0